[Forms]
FormNames=frmMPQ;MainForm@LeftDockPanel;MainForm@LeftDockPanel_PopupPanel;frmNative;MainForm@RightDockPanel;MainForm@RightDockPanel_PopupPanel;frmFuncList;MainForm@TopDockPanel;MainForm@TopDockPanel_PopupPanel;MainForm@BottomDockPanel;MainForm@BottomDockPanel_PopupPanel;MainForm;

[Forms\frmMPQ]
ParentName=MainForm@LeftDockPanel
DockLeft=0
DockTop=22
DockRight=279
DockBottom=854
LastDockSiteName=Cannot find window
UnDockLeft=418
UnDockTop=492
LRDockWidth=278
TBDockHeight=900
UnDockWidth=333
UnDockHeight=486
VSPaneWidth=211
Visible=TRUE
BorderStyle=0
FormStyle=3
WindowState=0
DockFormStyle=0
CanDocked=TRUE
EachOtherDocked=TRUE
LeftDocked=TRUE
TopDocked=TRUE
RightDocked=TRUE
BottomDocked=TRUE
CustomDocked=TRUE
DockClientData=

[Forms\MainForm@LeftDockPanel]
ParentName=MainForm
DockLeft=0
DockTop=52
DockRight=279
DockBottom=906
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=100
UnDockHeight=900
VSPaneWidth=0
Visible=TRUE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=00000400560300000000000001170100000100000000000100000000010100000000560300000101B2030000010600000066726D4D505101FFFFFFFF

[Forms\MainForm@LeftDockPanel_PopupPanel]
ParentName=MainForm
DockLeft=0
DockTop=0
DockRight=0
DockBottom=0
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=491
UnDockHeight=480
VSPaneWidth=0
Visible=FALSE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=00000400D3000000000000000228030000010000000000010000000001FFFFFFFF

[Forms\frmNative]
ParentName=MainForm@RightDockPanel
DockLeft=0
DockTop=22
DockRight=186
DockBottom=854
LastDockSiteName=Cannot find window
UnDockLeft=1370
UnDockTop=94
LRDockWidth=186
TBDockHeight=900
UnDockWidth=178
UnDockHeight=515
VSPaneWidth=230
Visible=TRUE
BorderStyle=0
FormStyle=3
WindowState=0
DockFormStyle=0
CanDocked=TRUE
EachOtherDocked=TRUE
LeftDocked=TRUE
TopDocked=FALSE
RightDocked=TRUE
BottomDocked=FALSE
CustomDocked=TRUE
DockClientData=

[Forms\MainForm@RightDockPanel]
ParentName=MainForm
DockLeft=1734
DockTop=52
DockRight=1920
DockBottom=906
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=173
UnDockHeight=900
VSPaneWidth=0
Visible=TRUE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=0000040000000000000000000000000000010000000000010000000001010000000000000000010100000000010900000066726D4E617469766501FFFFFFFF

[Forms\MainForm@RightDockPanel_PopupPanel]
ParentName=MainForm
DockLeft=0
DockTop=0
DockRight=0
DockBottom=0
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=230
UnDockHeight=480
VSPaneWidth=0
Visible=FALSE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=0000040000000000000000000000000000010000000000010000000001FFFFFFFF

[Forms\frmFuncList]
ParentName=MainForm@TopDockPanel
DockLeft=422
DockTop=249
DockRight=818
DockBottom=524
LastDockSiteName=Cannot find window
UnDockLeft=578
UnDockTop=360
LRDockWidth=1920
TBDockHeight=78
UnDockWidth=396
UnDockHeight=275
VSPaneWidth=211
Visible=FALSE
BorderStyle=0
FormStyle=3
WindowState=0
DockFormStyle=0
CanDocked=TRUE
EachOtherDocked=TRUE
LeftDocked=TRUE
TopDocked=TRUE
RightDocked=TRUE
BottomDocked=TRUE
CustomDocked=TRUE
DockClientData=

[Forms\MainForm@TopDockPanel]
ParentName=MainForm
DockLeft=0
DockTop=52
DockRight=1920
DockBottom=52
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=1280
UnDockHeight=0
VSPaneWidth=0
Visible=TRUE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=0000040000000000000000000000000000010000000000010000000001010000000000000000000000000000010B00000066726D46756E634C69737401FFFFFFFF

[Forms\MainForm@TopDockPanel_PopupPanel]
ParentName=MainForm
DockLeft=0
DockTop=0
DockRight=0
DockBottom=0
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=0
UnDockHeight=0
VSPaneWidth=0
Visible=FALSE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=0000040000000000000000000000000000010000000000010000000001FFFFFFFF

[Forms\MainForm@BottomDockPanel]
ParentName=MainForm
DockLeft=0
DockTop=1017
DockRight=1920
DockBottom=1017
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=1280
UnDockHeight=0
VSPaneWidth=0
Visible=TRUE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=0000040000000000000000000000000000010000000000010000000001FFFFFFFF

[Forms\MainForm@BottomDockPanel_PopupPanel]
ParentName=MainForm
DockLeft=0
DockTop=0
DockRight=0
DockBottom=0
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=0
UnDockHeight=0
VSPaneWidth=0
Visible=FALSE
BorderStyle=0
FormStyle=0
WindowState=0
DockFormStyle=3
CanDocked=FALSE
EachOtherDocked=FALSE
LeftDocked=FALSE
TopDocked=FALSE
RightDocked=FALSE
BottomDocked=FALSE
CustomDocked=FALSE
DockClientData=0000040000000000000000000000000000010000000000010000000001FFFFFFFF

[Forms\MainForm]
ParentName=
DockLeft=-8
DockTop=-8
DockRight=1928
DockBottom=1048
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=1288
TBDockHeight=1002
UnDockWidth=1288
UnDockHeight=1002
VSPaneWidth=0
Visible=FALSE
BorderStyle=2
FormStyle=0
WindowState=2
DockFormStyle=0
CanDocked=TRUE
EachOtherDocked=TRUE
LeftDocked=TRUE
TopDocked=TRUE
RightDocked=TRUE
BottomDocked=TRUE
CustomDocked=FALSE
DockClientData=

